
BHP150 | AZD 1222 - Bug #5801

REQUEST FOR DATA REMOVAL OF VISITS CODE 1007 TO 1098 FOR CLIENT PID 150-040990923-9 

18/02/2022 15:23 - Tsotlhe Maganu

Status: Resolved Start date: 18/02/2022

Priority: Immediate Due date:

Assignee: moffat motlhanka % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

THE CLIENT WAS A SCREEN FAILURE IN OCTOBER 2021 BECAUSE OF UNSTABLE VITAL SIGNS AND CAME FOR FIRST DOSE

TODAY

History

#1 - 25/04/2022 09:20 - Ame Diphoko

- Status changed from New to Feedback

Please write up a NTF for the issue.

#2 - 20/09/2022 08:10 - Nimrod Munatsi

- Status changed from Feedback to Resolved
